RubyGems Navigation menu

motion-cocoapods 1.11.0

motion-cocoapods allows RubyMotion projects to have access to the CocoaPods dependency manager.

Versions:

  1. 1.11.0 - April 14, 2021 (11,5 ko)
  2. 1.10.0 - May 30, 2019 (11,5 ko)
  3. 1.9.2 - March 26, 2019 (11,5 ko)
  4. 1.9.1 - January 01, 2018 (11,5 ko)
  5. 1.9.0 - April 30, 2017 (11 ko)
Voir toutes les versions (48)

Dépendances de Runtime (1):

cocoapods >= 1.6.0, <= 1.10.0

Propriétaires:

Pushed by:

Auteurs:

  • Laurent Sansonetti

Total de contrôle SHA 256:

5849e4014e0cd508599341d8f5bb271bbbaec76464ce798f049ad2d7c1e6f37b

Total de téléchargements 184 496

Pour cette version 2 411

Gemfile:
= Copier Copié!

installation:
=

License:

BSD-2-Clause

Version de Ruby requise: >= 0

Liens: